﻿/* Eléments principaux de la page */

#conteneur
{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.element1
{
    background-color: orange;
}
.element2
{
    background-color: blue;
}
.element3
{
    background-color: green;
}
.element1, .element2, .element3
{
    width: 30%;
    height: 60px;
}
